editting

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

editting

paul chapman
Hi I have copied a document  and would like to edit  it but I get this message

open office requires a jarva  runtime   environment but I am using

the chrome browser and it does not support it . can I download  something else?
regards paul

Reply | Threaded
Open this post in threaded view
|

Re: editting

Dave-5
-------- Original Message --------
From: paul chapman <[hidden email]>
To: [hidden email] <[hidden email]>
Date: Tue, 11 Apr 2017 15:18:55 +0000

> Hi I have copied a document  and would like to edit  it but I get this message
>
> open office requires a jarva  runtime   environment but I am using
>
> the chrome browser and it does not support it . can I download  something else?
> regards paul

Hi Paul,

You are confusing 2 unrelated situations.

The JRE (Java Runtime Environment) provides Java support for the
programs on your computer AND a plug-in for your browser, which you can
disable, or (as you suggest) your browser can ignore. So you can
download and install JRE, regardless of your chosen browser.

Some AOO (Apache OpenOffice) components (eg. Base, some wizards and
extensions) are written in and require Java (not the browser plug-in) in
order to function.
If you choose not to install JRE AOO will still work, but any attempt to
use any of it's components that require Java will generate the message
you are seeing.

Dave
--
Please address any reply to the mailing list only. Any messages sent to
this noreply@ address are automatically deleted from the server and will
never be read.


Reply | Threaded
Open this post in threaded view
|

Re: editting

Keith N. McKenna
On 4/11/2017 3:24 PM, Dave wrote:

> -------- Original Message --------
> From: paul chapman <[hidden email]>
> To: [hidden email] <[hidden email]>
> Date: Tue, 11 Apr 2017 15:18:55 +0000
>
>> Hi I have copied a document  and would like to edit  it but I get this message
>>
>> open office requires a jarva  runtime   environment but I am using
>>
>> the chrome browser and it does not support it . can I download  something else?
>> regards paul
>
> Hi Paul,
>
> You are confusing 2 unrelated situations.
>
> The JRE (Java Runtime Environment) provides Java support for the
> programs on your computer AND a plug-in for your browser, which you can
> disable, or (as you suggest) your browser can ignore. So you can
> download and install JRE, regardless of your chosen browser.
>
> Some AOO (Apache OpenOffice) components (eg. Base, some wizards and
> extensions) are written in and require Java (not the browser plug-in) in
> order to function.
> If you choose not to install JRE AOO will still work, but any attempt to
> use any of it's components that require Java will generate the message
> you are seeing.
>
> Dave
>
Hi Paul;

Just an addition to Dave's excellent explanation. You did not tell us
what OS you were using. If you are using  64 bit Version of Windows, you
must download the 32 bit JRE since AOO for Windows has no 64 bit
version. The 64 and 32 bit JRE's can co-exist perfectly fine on Windows.

Regards
Keith


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]